/*
Theme Name:     Liberation Theme
Theme URI:      ''
Description:    Theme for liberation 
Author:         Vorokh Dmitry
Author URI:     Vorokh.com
Template:       enigma
Version:        0.1.0
*/

.fa-instagram:before {
    content: "\f16e"!important;
}


.post-type-archive-resources .blog-date-left,.post-type-archive-publications .blog-date-left { display: none;}
.post-type-archive-publications .blog-date-left {
  display: none !important;
}
.blog-date-left {display: none;}
.page-id-7050 .blog-date-left {  display: inline-block !important;}